#link_to_browser {
  background: green;
  background: -moz-linear-gradient(100% 100% 90deg, #115607, #23ad10);
  background: -webkit-gradient(linear, left top, left bottom, from(#23ad10), to(#115607));
  border: 5px solid white;
  border-left: 0;
  -moz-border-radius: 0 5px 5px 0;
  -webkit-border-radius: 0 5px 5px 0;
  border-radius: 0 5px 5px 0;
  -moz-box-shadow: 0 0 20px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 0.5);
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.5);
  color: white;
  opacity: 0.7;
  font-family: "Lucida Grande", "Lucida Sans Unicode", Verdana, Arial, Helvetica, sans-serif;
  font-size: 1.6em;
  font-weight: bold;
  letter-spacing: -1px;
  line-height: 1.6em;
  position: absolute;
  top: 200px;
  left: -68px;
  text-align: center;
  text-shadow: none;
  margin: 1em 0 0 0;
  padding: 0.6em 0.6em 0.6em 50px;
  z-index: 200; }
  #link_to_browser em {
    display: block;
    color: #820014;
    font-family: "share-techmono-1", "share-techmono-2", sans-serif;
    font-style: normal;
    font-size: smaller; }

#link_to_browser:hover, #link_to_browser:focus {
  color: yellow;
  margin-left: 20px; }

#content {
  padding: 10px; }
  #content #home section {
    margin: 2em 0;
    min-width: 100%; }
  #content #home .question {
    -webkit-mask-image: url("/images/texture.png");
    position: relative;
    float: left;
    color: #c8001e;
    font-size: 6.5em;
    font-family: "tandelle-1", "tandelle-2", sans-serif;
    letter-spacing: 2px;
    line-height: 1em;
    text-transform: uppercase;
    text-align: right;
    width: 20%; }
  #content #home .answer {
    position: relative;
    float: right;
    font-size: 1.2em;
    line-height: 1.6em;
    width: 78%; }
    #content #home .answer h1 {
      color: #c8001e;
      font-size: 1.6em;
      font-family: Georgia, "Times New Roman", Times, serif; }
    #content #home .answer p {
      text-align: justify;
      font-family: Georgia, "Times New Roman", Times, serif;
      font-size: 1.2em; }
    #content #home .answer figure img {
      width: 100%; }
    #content #home .answer figure figcaption {
      font-style: italic; }
  #content #home .answer_and_slideshow .answer {
    float: right; }
  #content #home .answer_and_slideshow .slideshow {
    display: block;
    border: 10px solid white;
    background: white;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.5);
    -o-box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.5);
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.5);
    position: relative;
    height: 320px;
    width: 400px;
    margin: -110px 0 1em 2em;
    float: right; }
    #content #home .answer_and_slideshow .slideshow figure {
      position: absolute;
      left: 0;
      top: 0;
      margin: 0;
      padding: 0;
      background: white;
      width: 100%;
      height: auto; }
      #content #home .answer_and_slideshow .slideshow figure img {
        width: 100%; }
      #content #home .answer_and_slideshow .slideshow figure figcaption {
        display: block;
        background: rgba(0, 0, 0, 0.4);
        color: white;
        font-weight: bold;
        font-style: normal;
        font-size: 1.333em;
        padding: 0.5em;
        height: 1em;
        position: absolute;
        left: 0;
        bottom: 6px;
        width: 380px; }

#logos {
  margin: 0 auto;
  padding: 0;
  position: relative; }
  #logos a.logo {
    background: none;
    margin: 0 1%;
    padding: 0;
    width: 27.8%; }
    #logos a.logo img {
      display: inline-block;
      min-width: 10em;
      vertical-align: top;
      width: 30%; }
